<?xml version="1.0" encoding="UTF-8"?>
<!-- Base for standalone applications. Includes minimum set of plugins -->
<feature
        id="org.jkiss.dbeaver.app.base.feature"
        label="DBeaver Base Standalone Application"
        version="25.2.1.202509211659"
        provider-name="DBeaver Corp"
        plugin="org.jkiss.dbeaver.ui.app.standalone">

    <description>DBeaver Universal Database Manager base standalone application</description>

    <copyright>DBeaver Corp and others</copyright>
    <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

    <includes id="org.jkiss.dbeaver.rcp.feature" version="3.0.42.202509211659"/>

    <includes id="org.jkiss.dbeaver.runtime.feature" version="25.2.1.202509211659"/>
    <includes id="org.jkiss.dbeaver.ui.feature" version="25.2.1.202509211659"/>
    <includes id="org.jkiss.dbeaver.db.feature" version="1.0.154.202509211659"/>
    <includes id="org.jkiss.dbeaver.db.ui.feature" version="1.0.154.202509211659"/>
    <includes id="org.jkiss.dbeaver.ext.ai.feature" version="1.0.65.202509211659"/>

    <!-- SWT additions -->
    <plugin id="org.jkiss.dbeaver.ui.swt.linux" os="linux" version="1.0.23.202509211659" />
    <plugin id="org.jkiss.dbeaver.ui.swt.macos" os="macosx" version="1.0.28.202509211659" />
    <plugin id="org.jkiss.dbeaver.ui.swt.windows" os="win32" version="1.0.23.202509211659" />

    <!-- Logging -->

    <plugin id="org.jkiss.dbeaver.slf4j" version="2.0.133.202509211659" />

    <!-- Additional plugins for standalone version -->

    <plugin id="org.eclipse.ui.ide.application" version="1.5.700.v20250514-1719" />
    <plugin id="org.apache.commons.cli" version="1.9.0" />
    <!-- Launcher -->
    <plugin id="org.jkiss.dbeaver.launcher" version="1.0.37.202509211659"/>
    

</feature>
